#This file contains viewpoints for a VMD script, view_change.tcl.
#Type 'source bunny_views.sept18.tcl' from the VMD command window to load these viewpoints.

set viewpoints(7,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(6,0,2) { {{0.00363453 0 0 0} {0 0.00363453 0 0} {0 0 0.00363453 0} {0 0 0 1}} }
 
set viewpoints(5,0,3) { {{1 0 0 0} {0 1 0 -0.08} {0 0 1 3.04} {0 0 0 1}} }
 
set viewpoints(7,0,2) { {{0.00209995 0 0 0} {0 0.00209995 0 0} {0 0 0.00209995 0} {0 0 0 1}} }
 
set viewpoints(6,0,3) { {{1 0 0 0} {0 1 0 -0.08} {0 0 1 0.12} {0 0 0 1}} }
 
set viewpoints(7,0,3) { {{1 0 0 0} {0 1 0 -0.08} {0 0 1 0.12} {0 0 0 1}} }
 
set viewpoints(1,0,0) { {{1 0 0 0} {0 1 0 0} {0 0 1 0} {0 0 0 1}} }
 
set viewpoints(1,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(2,0,0) { {{1 0 0 0} {0 -4.37114e-08 1 0} {0 -1 -4.37114e-08 0} {0 0 0 1}} }
 
set viewpoints(1,0,2) { {{0.00210332 0 0 0} {0 0.00210332 0 0} {0 0 0.00210332 0} {0 0 0 1}} }
 
set viewpoints(2,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(3,0,0) { {{-4.37114e-08 -1 -4.37114e-08 0} {0 -4.37114e-08 1 0} {-1 4.37114e-08 1.91069e-15 0} {0 0 0 1}} }
 
set viewpoints(4,0,0) { {{-4.37114e-08 -1 -4.37114e-08 0} {0 -4.37114e-08 1 0} {-1 4.37114e-08 1.91069e-15 0} {0 0 0 1}} }
 
set viewpoints(1,0,3) { {{1 0 0 0} {0 1 0 0} {0 0 1 0} {0 0 0 1}} }
 
set viewpoints(2,0,2) { {{0.00210332 0 0 0} {0 0.00210332 0 0} {0 0 0.00210332 0} {0 0 0 1}} }
 
set viewpoints(3,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(5,0,0) { {{-4.37114e-08 -1 -4.37114e-08 0} {0 -4.37114e-08 1 0} {-1 4.37114e-08 1.91069e-15 0} {0 0 0 1}} }
 
set viewpoints(4,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(2,0,3) { {{1 0 0 0} {0 1 0 0} {0 0 1 0} {0 0 0 1}} }
 
set viewpoints(3,0,2) { {{0.00210332 0 0 0} {0 0.00210332 0 0} {0 0 0.00210332 0} {0 0 0 1}} }
 
set viewpoints(6,0,0) { {{-4.37114e-08 -1 -4.37114e-08 0} {0 -4.37114e-08 1 0} {-1 4.37114e-08 1.91069e-15 0} {0 0 0 1}} }
 
set viewpoints(5,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(4,0,2) { {{0.00363453 0 0 0} {0 0.00363453 0 0} {0 0 0.00363453 0} {0 0 0 1}} }
 
set viewpoints(3,0,3) { {{1 0 0 0} {0 1 0 0} {0 0 1 0} {0 0 0 1}} }
 
set viewpoints(7,0,0) { {{-4.37114e-08 -1 -4.37114e-08 0} {0 -4.37114e-08 1 0} {-1 4.37114e-08 1.91069e-15 0} {0 0 0 1}} }
 
set viewpoints(6,0,1) { {{1 0 0 -304.858} {0 1 0 2.63261} {0 0 1 17.315} {0 0 0 1}} }
 
set viewpoints(5,0,2) { {{0.00363453 0 0 0} {0 0.00363453 0 0} {0 0 0.00363453 0} {0 0 0 1}} }
 
set viewpoints(4,0,3) { {{1 0 0 0} {0 1 0 -0.08} {0 0 1 0} {0 0 0 1}} }
 
puts "\nLoaded viewpoints file bunny_views.sept18.tcl \n"

